@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}
body {
	font-size: 16px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	line-height: 1.4;
}
.mt10 {
	margin-top: 10px;
}
.mt12 {
	margin-top: 12px;
}
.mt18 {
	margin-top: 18px;
}
.mt30 {
	margin-top: 30px;
}
.mb12 {
	margin-bottom: 12px;
}
.mb24 {
	margin-bottom: 24px;
}
.underline {
	text-decoration: underline;
}
.center {
	text-align: center !important;
}

#header_line {
	width: 100%;
	height: 5px;
	background: #CCCC99;
}
#container {
	max-width: 840px;
	margin: 0 auto;
}
#container #header {
	text-align: center;
	margin: 10px auto 18px;
	padding: 0 10px;
}
#container #header h1 {
	margin: 0 auto 24px;
	/*text-align: left;*/
	font-weight: normal;
	font-size: 12px;
}
#footer {
	width: 100%;
	margin-top: 18px;
	padding: 5px 0;
	text-align: center;
	background: #663300;
	font-style: normal;
	font-size: 14px;
	color: #FFFFFF;
}

/* PCなど広い画面ではクリック無効 */
a.tel-link[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
    color: inherit;
}

@media(min-width: 521px) {
  .sp{
      display: none !important;
  }
  .pc-fixed { 
      transition-property: opacity;
      transition-duration: 0.5s;
      position: fixed;
      top: 180px;
      right: 0px;
  }
  .pc-fixed:hover {
	  opacity: 0.6; 
  }
}
@media(max-width: 520px) {
  .pc{
      display: none !important;
  }
  #container {
      max-width: 768px;
	  padding: 0;
	  font-size: 1.2em;
  }
  #container #header {
	  width: auto;
	  text-align: left;
      font-size: 14px;
  }
  #container #header h1 {
	  padding-left: 10px;
	  text-align: left;
      font-size: 1em;
  }
  #container #header img {
	  width: 100%;
  }
  .sp-fixed {
      padding: 7px 5px 0 5px;
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: center;
      -webkit-justify-content: center;
      -ms-flex-pack: center;
      justify-content: center;
      position: -webkit-sticky;
      position: sticky;
      bottom: 0;
      left: 0;
      text-decoration: none;
	  text-align: center;
	  background-color:  rgba(0,0,0,0.2);
  }
  .sp-fixed .btn p {
	  margin-bottom: 5px;
	  font-size: 14px;
	  font-weight: bold;
	  color: #FFFFFF;
  }
  .sp-fixed .btn ul {
	  width: 100%;
	  display: flex;
  }
  .sp-fixed .btn ul li {
	  padding: 0 5px;
	  list-style:none;
  }
  .pc-fixed {
	  display: none !important;
  }
/* スマホ幅では通常どおり有効（必要なら装飾） */
  a.tel-link[href*="tel:"] {
      pointer-events: auto;
      text-decoration: underline;
	  color: #03F;
  }
}